document.getElementById("html_button0").addEventListener("click", load_q00);

//問題をロードする
function load_q00() {
    let i, j;

    for( j=0; j<KOMA_su; j++){
        for( i=0; i<KOMA_su; i++){
            val[j][i] = 0;
        }      
    }
    print("load_q01");
    //表示関係の初期化
    init_draw();
}